/* CSS Document */
body{
	background-color:#000010;
	text-align:center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}

h1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	border-bottom: 2px solid #FFCC00;
}

h2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
small{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8px;
}
table{
	width:100%;
	border: 0px solid white;
}
td{
	border: 0px solid white;
	vertical-align:top;
}

#container{
	text-align:left;
	margin:0 auto;
	width:864px;
	background-color:#FBFDFF;
}

#menutop_container{
	border-bottom: 3px solid #FFCC00;
	height: 26px;
	background: url("../images/silvertop.gif") repeat-x 20px; /* background picture of the whole area*/
}
#menutop{
	float: left;
}
/* top navigator (above picture) http://css.maxdesign.com.au/listamatic/horizontal14.htm */
	#topnavlist
	{
		border-bottom: 0px solid #FFCC66; /*horizontal line on bottom area*/
		border-top: 0px solid #FFCC66;
		margin: 0px;
		padding: 0px;
		padding-left: 6px; /* x-location of the first item */
		padding-bottom: 6px; /* spaces between border and content*/
		padding-top: 6px;
		/*background-color: #FF9900;  background of the whole area */
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:16px;
	}
	
	#topnavlist a, #topnavlist a:link, #topnavlist a:visited
	{
		border: 1px solid #CECECE; /* border of not selected item (normal link or visited link)*/
		padding: 1px;
		padding-left: 0.5em;
		padding-right: 0.5em;
		color: #000000; /* text color */
		font-weight: bold;
		text-decoration:none;
	}
	
	#topnavlist a:hover, #topnavlist a:active, #topnavlist a:focus
	{
		border: 1px solid #FFEF00; /* border of link on hover (and active) link */
		padding: 1px;
		padding-left: 0.5em;
		padding-right: 0.5em;
		color: #000000; /* text color */
		text-decoration: none;
	}
	

	#topnavlist li
	{
		padding-right: 1px;
		display: inline; /* list is made horizontal (not supported in IE 5?)*/
		font-size: 0.6em;
	}
	
	#topnavlist ul
	{
		margin: 0px;
		padding: 0px;
	}

#languagecombo{
	margin-top:3px;
	font-size:9px;
}
#languagecombo_div{
	float:right;
}
#headerpic, #headerpic_road, #headerpic_offroad,#headerpic_race,#headerpic_cross,
#headerpic_sidecar,#headerpic_atvquad,#headerpic_company,#headerroad_product6,
#headerroad_voorvorkveren, #headerpic_emulsie{
	height: 235px;
}
#headerpic{
	background-image:url(../images/headerpic.jpg);
}
#headerpic_road{
	background-image:url(../images/headerpic_road.jpg);
}
#headerpic_offroad{
	background-image:url(../images/headerpic_offroad.jpg);
}
#headerpic_race{
	background-image:url(../images/headerpic_race.jpg);
}
#headerpic_cross{
	background-image:url(../images/headerpic_cross.jpg);
}
#headerpic_sidecar{
	background-image:url(../images/headerpic_sidecar.jpg);
}
#headerpic_atvquad{
	background-image:url(../images/headerpic_atvquad.jpg);
}
#headerpic_company{
	background-image:url(../images/headerpic_company.jpg);
}
#headerroad_product6{
  background-image:url(../images/headerroad_product6.jpg);
}
#headerroad_voorvorkveren{
  background-image:url(../images/headerpic_voorvorkveren.jpg);
}
#headerpic_emulsie{
 background-image:url(../images/headerpic_emulsie.JPG);
}
#menumid{

	border-top: 3px solid #FFCC00;
	border-bottom: 4px solid #FFCC00;
	background-color:#FFCC00;
	background-image:url(../images/silverbtn.gif);
	height: 36px;
}
/*mid menunavigator (under picture) http://css.maxdesign.com.au/listamatic/horizontal26.htm*/

	#midnavlist ul, #midnavlist li
	{
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		
		display: block;
		float:left; /* begin at left side */
		background: url("../images/silverbtn.gif") repeat-x 20px; /* background picture of button*/
		font: 12px/35px Arial, "Lucida Grande", verdana, sans-serif; /* font of buttontext */
		text-align: center; /* align of text */
	}
	
	 #midnavlist a
	{
		color:#000000;  /*text of the buttontext */
		text-decoration: none;
		display: block;
		width: 126px; /* width of the buttons */
		/*border-top: 1px solid #FFFF28;*/
		border-top: 1px solid #A4A4A4;
		/*border-bottom: 1px solid #A4A4A4;*/
		border-left: 1px solid #A8B090;
		border-right: 1px solid #A8B090;
	}
	
	#midnavlist li#active 
	{ 
		/*background: url("../images/logo-yellow.gif") repeat-x 20px; */
		background: url("../images/orangeyellowbtn.gif") repeat-x; 
		background-color:#FFCC00;
		font-weight:bold;
		color:#66FF00;
	}
	
	#midnavlist a:hover 
	{ 
		background: url("../images/silverbtn_hover.gif") repeat-x 20px; 
		color:#FFFFFF;
	}
}
#menumidmid{
	border-top: 3px solid #FFCC00;
	border-bottom: 4px solid #FFCC00;
	background-color:#FFCC00;
	background-image:url(../images/silverbtn.gif);
	height: 36px;
}
/*mid menunavigator (under picture) http://css.maxdesign.com.au/listamatic/horizontal26.htm*/

	#midmidnavlist ul, #midmidnavlist li
	{
		list-style-type: none;
		padding: 0px;
		margin: 0px;
		
		display: block;
		float:left; /* begin at left side */
		background: url("../images/silverbtn.gif") repeat-x 20px; /* background picture of button*/
		font: 12px/35px Arial, "Lucida Grande", verdana, sans-serif; /* font of buttontext */
		text-align: center; /* align of text */
	}
	
	 #midmidnavlist a
	{
		color:#000000;  /*text of the buttontext */
		text-decoration: none;
		display: block;
		width: 210px; /* width of the buttons */
		/*border-top: 1px solid #FFFF28;*/
		border-top: 1px solid #A4A4A4;
		/*border-bottom: 1px solid #A4A4A4;*/
		border-left: 1px solid #A8B090;
		border-right: 1px solid #A8B090;
	}
	
	#midmidnavlist li#active 
	{ 
		/*background: url("../images/logo-yellow.gif") repeat-x 20px; */
		background: url("../images/orangeyellowbtn.gif") repeat-x; 
		background-color:#FFCC00;
		font-weight:bold;
		color:#66FF00;
	}
	
	#midmidnavlist a:hover 
	{ 
		background: url("../images/silverbtn_hover.gif") repeat-x 20px; 
		color:#FFFFFF;
	}


#submenu_top
{
	height: 4px;
	background-color: #FFCC00;
}
#submenu
{
	border: 0px solid #FFCC00;
	background-color: #FFCC00;
	height: 24px;
}
/*SUBmenu of mid menunavigator (under picture)*/
	#submenulist ul, #submenu li
	{
		list-style-type: none;
		padding: 0;
		margin: 0;
		display: block;
		float:left; /* begin at left side */
		background-color:#FFCC00; /* background color of button ffffffff*/
		font: 11px/25px Arial, "Lucida Grande", verdana, sans-serif; /* font of buttontext */
		text-align: center; /* align of text */
	}
	
	#submenulist a
	{
		color:#000000; /* text of the buttontext */
		text-decoration: none;
		display: block;
		width: 109px; /* width of the buttons */
		/*border-top: 1px solid #5B5B5B;
		border-bottom: 1px solid #5B5B5B;
		border-left: 1px solid #5B5B5B;*/
		/*border-right: 1px solid #FFCC00;
		background-color:#FFCC00;*/
	}
	
	#submenulist li#active 
	{ 
		/*background: url("../images/orangeyellowbtn.gif") repeat-x; 
		background-color:#FFCC00;
		font-weight:bold;
		color:#66FF00;*/
		background-color:#FBFDFF;
	}
	
	#submenulist a:hover 
	{ 
		background-color:#EBEBEB;
		/*background-color:#FFFFFF;
		font-weight:bold;*/
	}

#content{
	padding: 5px 28px 0 28px;
	background-color:#FBFDFF;
}

#footer{
	clear:left;
	width:864px;
	height:60px;	
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align:center;
	padding-top: 5px;
	/*background-color:#FBFDFF;*/
	/*background: url("../images/silverfooter.gif") repeat-x 20px;*/
	background: url("../images/footer2.jpg") repeat-x;
	border-top: 2px solid #FFCC00;
	cursor:pointer;
}

#rightfull30, #rightfull50{
	float:right;
	padding: 10px;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 30px;
	background-color:#FFCC00;
}
#rightborder30, #rightborder50{
	float:right;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 10px;
	border-color:#FFCC00;
	border-style: solid;
	border-width: 3px;
	background-color:#FFFBBC;
}

#rightborder30, #rightfull30, #leftmenu30{
	width:235px;
}
#rightborder50, #rightfull50{
	width:365px;
}

#leftmenu30{
	float:left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 30px;
	margin-right: 30px;
	border-top-color:#FFCC00;
	border-top-style: solid;
	border-top-width: 3px;		
	border-right-color:#FFCC00;
	border-right-style: solid;
	border-right-width: 3px;
	border-bottom-color:#FFCC00;
	border-bottom-style: solid;
	border-bottom-width: 3px;	
/*	border-color:#FFCC00;
	border-style: solid;
	border-width: 3px;*/
	width:180px;
	background-color:#FBFDFF;
	margin-top: 18px;
}
	#leftmenu30 ul
	{
		text-align:left;
		margin-left: 0;
		padding-left: 0;
		list-style-type: none;
		background-color: #E0E0E0;
	}
	
	#leftmenu30 a
	{
		display: block;
		padding: 0px;
		width: 100%;
		padding-top: 4px;
		padding-bottom: 4px;
		/*font-weight:bold;*/
	}
	
	#leftmenu30 a:link, #leftmenu30 a:visited
	{
		border-top: 5px solid #FBFDFF;
		color: #000000;
		text-decoration: none;
	}
	
	#leftmenu30 a:hover
	{
		background-color:#000000;
		color: #FFFFFF;
	}
	
	#leftmenu30 li#active 
	{ 
		background-color:#FFCC00;
		font-weight: bold;
	}	

#news_top, #news_bottom
{
	height: 4px;
	background-color: #FFCC00;
}
#news_container{
	text-align:left;
	margin:0 auto;
	width:470px;
	background-color:#FBFDFF;
}
